
QGIS Application - Bug report #6498

QGis crash using map composer

2012-10-11 10:29 AM - Marco -

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:1.8.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:Yes Copied to github as #: 15718

Description

When I try to export as image a multi-layers layout using maps coposer QGis crash.

I tried to save as image a only-layer layout and i don't have any problem.

History

#1 - 2012-10-12 12:30 PM - Marco Hugentobler

- Status changed from Open to Feedback

Works for me with current developer version (export a map with 3 layers). Do you have a nightly build at hand to test it with the current developer version?

#2 - 2012-10-15 02:31 AM - Marco -

Whit "nightly build" do you mean a pc that can works on night??

#3 - 2012-10-15 02:38 AM - Nathan Woodrow

When we say nightly build we mean the nightly development build.  If you are on Windows you can OSGeo4Winstaller to grab the latest version of the 

qgis-dev package.

#4 - 2012-12-26 12:03 PM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for lack of feedback, reopen if necessary.
http://trac.osgeo.org/osgeo4w/
http://download.osgeo.org/osgeo4w/osgeo4w-setup.exe

